.page_header { text-align: left; }
.page_header h1 { font-family: 'Times New Roman';  font-size: 140%; font-weight: normal; }

.StatusUpdate { font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: normal; color:#000; }
.StatusUpdate .StatusUpdateItem { border-bottom:1px solid #cecece; margin: 10px 0px 0px 0px; padding-bottom: 5px; }
.StatusUpdate .StatusUpdateItem .Avatar { width:70px; height:70px; margin:0px 10px 10px 20px; }
.StatusUpdate .StatusUpdateItem .Avatar img
{
    width:70px; height:70px; margin:0px; padding: 0px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}
.StatusUpdate .StatusUpdateItem .Information { width:460px; margin-left:20px; }
.StatusUpdate .StatusUpdateItem .Information .Title { width:460px; margin-bottom: 5px;  }
.StatusUpdate .StatusUpdateItem .Information .Title .DisplayName { margin-right: 10px; font-weight: bold; font-size: 14px; text-transform:capitalize; }
.StatusUpdate .StatusUpdateItem .Information .Title .UserName { margin-right: 10px; color:#888; font-size: 14px; }
.StatusUpdate .StatusUpdateItem .Information .Title .DisplayName a { font-weight: bold; font-size: 14px; text-transform:capitalize;  }
.StatusUpdate .StatusUpdateItem .Information .Title .UserName a { color:#888; font-size: 14px; text-decoration: none; }

.StatusUpdate .StatusUpdateItem .Information .Title .TimeSpan { color:#888; font-size: 14px; }
.StatusUpdate .StatusUpdateItem .Information .Title .TimeSpan a { color:#888; font-size: 14px; }
.StatusUpdate .StatusUpdateItem .Information .StatusText { margin-bottom: 10px; min-height: 50px; }

.StatusUpdate .StatusUpdateItem .Information .Photo .ShareBar { position: absolute; bottom: 0; width: 460px; height:40px; z-index: 1000; background-color: transparent; padding: 0px; margin:0px; border:0px none transparent; }
.StatusUpdate .StatusUpdateItem .Information .Photo .ShareBar .pinterest { float:left; margin: 10px 0px 0px 10px; }
.StatusUpdate .StatusUpdateItem .Information .Photo { position: relative; overflow: hidden; padding: 0px; margin: 0px 0px 10px 0px; border:0px none transparent; text-align: center; background-color: #cecece; }
.StatusUpdate .StatusUpdateItem .Information .Photo:hover { cursor:pointer; }
.StatusUpdate .StatusUpdateItem .Information .Photo img { padding: 0px; margin:0px; max-width:460px; border:0px none transparent; }

.StatusUpdate a { color:#3D70A5; }
.StatusUpdate .postBox { background-color: transparent; }
.StatusUpdate .postBox a { color: #fff; }
.StatusUpdate .postBox form { display:inline; margin:0; padding:0; }

.StatusUpdate .postBox textarea
{
    outline-color: transparent;
    font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: normal;
    color:#888; padding-top:4px; padding-left:2px; padding-bottom:0px; padding-right:2px;
    margin:0px 0px 5px 0px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    background: #fff;
    border: 1px solid #D1D1D1;
    border-top: 1px solid #CECECE;
    border-bottom: 1px solid #E1E1E1;
}

.StatusUpdate .DogAvatarShadow
{
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    border: 0px none transparent;
    -moz-box-shadow:    1px 1px 2px 1px #404040;  /* h v b s c */
    -webkit-box-shadow: 1px 1px 2px 1px #404040;
    box-shadow:         1px 1px 2px 1px #404040;
}

.StatusUpdate .postBox .AlbumPhotosWrap { margin: 0px auto 5px auto; background-color: #fff;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    border:0px none transparent;
}
.StatusUpdate .postBox .AlbumPhotos .AlbumPhotosRow { margin: 10px 0px 10px 0px; float:left;  }
.StatusUpdate .postBox .AlbumPhotos .AlbumPhotosRow img { cursor: default; margin:1px 2px 1px 3px; border:0 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; padding:0; width:100px; float:left; }
.StatusUpdate .postBox .AlbumPhotos .AlbumPhotosRow img:hover { cursor: pointer; }
.StatusUpdate .postBox .AlbumPhotos .AlbumPhotosRow .SelectedPhoto { margin:0px 1px 0px 2px; border:1px solid #3D70A5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
.StatusUpdate .postBox .AlbumPhotos .AlbumPhotosRow .UnSelectedPhoto { margin:1px 2px 1px 3px; border:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; }

.StatusUpdate .postBox label:hover { cursor: pointer; }
.StatusUpdate .postBox .postButton { background: transparent url('/images/buttons/su_postbox.png'); width: 78px; height: 23px; border: 0; margin: 2px 20px 2px 2px; }
.StatusUpdate .postBox .postButton:hover { cursor:pointer; }

.StatusUpdate .postBox .PostButtonBar { text-align: right; }
.StatusUpdate .postBox .BoxAccent { background: url('/images/buttons/su_toparrow.png'); height:6px; width:9px; display:block; }

.StatusUpdate .postBox .pages { height:20px; }
.StatusUpdate .postBox .pages a { color: #fff; text-decoration: none; }
.StatusUpdate .postBox .pages a:hover { color: #fff; text-decoration: underline; }
.StatusUpdate .postBox .pages .before { width:80px; height:20px; background-color: #444; color: #fff; text-align: center; font-weight: bold;
    -moz-border-bottom-left-radius: 10px; /* FF1+ */
    -webkit-border-bottom-left-radius: 10px; /* Saf3+, Chrome */
    border-bottom-left-radius: 10px; /* Opera 10.5, IE 9 */
    -moz-border-top-right-radius: 10px; /* FF1+ */
    -webkit-border-top-right-radius: 10px; /* Saf3+, Chrome */
    border-top-right-radius: 10px; /* Opera 10.5, IE 9 */
    border:0px none transparent;
}
.StatusUpdate .postBox .pages .after { width:80px; height:20px; background-color: #444; color: #fff; text-align: center; font-weight: bold;
    -moz-border-bottom-right-radius: 10px; /* FF1+ */
    -webkit-border-bottom-right-radius: 10px; /* Saf3+, Chrome */
    border-bottom-right-radius: 10px; /* Opera 10.5, IE 9 */
    -moz-border-top-left-radius: 10px; /* FF1+ */
    -webkit-border-top-left-radius: 10px; /* Saf3+, Chrome */
    border-top-left-radius: 10px; /* Opera 10.5, IE 9 */
    border:0px none transparent;
}
.StatusUpdate .postBox .pages .before div, .StatusUpdate .pages .after div { margin-top:3px; }

.StatusUpdate .postBox .UpdatePhoto
{
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
    background-color: #fff;
    border: 1px solid #fff;
    margin:0px auto 5px auto;
}

.StatusUpdate .postBox .UpdatePhoto a { color:#3D70A5; }

/* CHANGING WIDTHS */
.StatusUpdate { width:600px; margin:0px auto 10px auto; }
.StatusUpdate .postBox { width:498px; }
.StatusUpdate .postBox .AlbumPhotosWrap { width:456px; }
.StatusUpdate .postBox .AlbumPhotosWrap .AlbumPhotos  { width:436px; margin:0 auto; }
.StatusUpdate .postBox textarea { width:450px; height:20px; margin-left:20px; resize: none; }
.StatusUpdate .postBox .UpdatePhoto { width:456px; }
.StatusUpdate .postBox .UpdatePhotoCell { width: 228px; height:60px; }
.StatusUpdate .postBox .UpdatePhotoCell div { margin-top: 20px; }
.StatusUpdate .postBox .UpdatePhotoCellLast { border-left:1px solid #3D70A5; width: 227px; height:60px; }
.StatusUpdate .postBox .UpdatePhotoCellLast div { margin-top: 20px; }
.StatusUpdate .SubStatusUpdate { width:600px; margin: 0px auto 0px auto; padding:5px 0px; background-color: transparent; }


.StatusUpdateOne {
    font-family: arial, helvetica, sans-serif; font-size: 12px; font-weight: normal; color:#000; margin: 0px auto; padding:10px;
    background-color: #fff;
    width:500px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}
.StatusUpdateOne .Information { width:500px; margin-bottom: 10px; }
.StatusUpdateOne .Information .Avatar { width:70px; margin:0px; }
.StatusUpdateOne .Information .Avatar img
{
    width:70px; margin:0px; padding: 0px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}
.StatusUpdateOne .Information .Title { width:410px; margin-left: 10px; }
.StatusUpdateOne .Information .Title .DisplayName { font-weight: bold; font-size: 18px; text-transform:capitalize; }
.StatusUpdateOne .Information .Title .UserName {color:#888; font-size: 18px; }
.StatusUpdateOne .Information .Title .DisplayName a { font-weight: bold; font-size: 18px; text-transform:capitalize; }
.StatusUpdateOne .Information .Title .UserName a { color:#888; font-size: 18px; text-decoration: none; }

.StatusUpdateOne .Photo .ShareBar { position: absolute; bottom: 0; width: 500px; height:40px; z-index: 1000; background-color: transparent; padding: 0px; margin:0px; border:0px none transparent; }
.StatusUpdateOne .Photo .ShareBar .pinterest { float:left; margin: 10px 0px 0px 10px; }
.StatusUpdateOne .Photo .ShareBar .FbLike { float:left; margin: 10px 0px 0px 10px; }
.StatusUpdateOne .Photo { position: relative; overflow: hidden; padding: 0px; margin: 0px 0px 10px 0px; border:0px none transparent; text-align: center; background-color: #cecece; }
.StatusUpdateOne .Photo:hover { cursor:pointer; }
.StatusUpdateOne .Photo img { padding: 0px; margin:0px; max-width:500px; border:0px none transparent; }


.StatusUpdateOne .StatusText { min-height: 70px; margin-bottom: 10px; font-size: 24px; font-family: "Times New Roman", serif; }
.StatusUpdateOne .TimeSpan { color:#888; font-size: 14px; margin-bottom: 10px; }
.StatusUpdateOne .TimeSpan a { color:#888; font-size: 14px; }


.StatusUpdate .close:hover { cursor:pointer; }

.StatusUpdate .SubStatusUpdate .DogAvatarSelect { font-weight: bold; font-size:12px; color:#fff; text-transform:capitalize; }
.StatusUpdate .SubStatusUpdate .DogAvatarSelect li { list-style: none; float: left; padding: 0px 5px; border-right:0px none transparent; }
.StatusUpdate .SubStatusUpdate .DogAvatarSelect li.last { border-right:0px none transparent; }
.StatusUpdate .SubStatusUpdate .DogAvatarSelect li:hover { cursor: pointer; }

.StatusUpdate .SubStatusUpdate .DogAvatarSelect li img {
    width:25px;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3+, Chrome */
    border-radius: 5px; /* Opera 10.5, IE 9 */
    border:1px solid transparent; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1;
}
.StatusUpdate .SubStatusUpdate .DogAvatarSelect li img.SelectedPhoto { border:1px solid #3D70A5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
.StatusUpdate .SubStatusUpdate .DogAvatarSelect li img.UnSelectedPhoto { border:1px solid transparent; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; }


.StatusUpdateSliverGradient {
    background: #70b0d1; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg2YzVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE4JSIgc3RvcC1jb2xvcj0iIzg2YzVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iIzRlN2VhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTdlYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #70b0d1 0%, #3d72a9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#70b0d1), color-stop(100%,#3d72a9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #70b0d1 0%,#3d72a9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #70b0d1 0%,#3d72a9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #70b0d1 0%,#3d72a9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #70b0d1 0%,#3d72a9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70b0d1', endColorstr='#3d72a9',GradientType=0 ); /* IE6-9 */
}

.AppMessage
{
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    background-size: 40px 40px;
    background-image: -webkit-gradient(linear, left top, right bottom,
    color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
    color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
    color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
    to(transparent));
    background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
    transparent 75%, transparent);
    background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
    transparent 75%, transparent);
    background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
    transparent 75%, transparent);
    background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
    transparent 75%, transparent);
    background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
    transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
    transparent 75%, transparent);

    -moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    -webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
    width: 100%;
    border: 1px solid;
    color: #fff;
    padding: 15px;
    position: fixed;
    _position: absolute;
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    -webkit-animation: animate-bg 5s linear infinite;
    -moz-animation: animate-bg 5s linear infinite;
    z-index: 1000;
    text-align: center;
}

.AppMessage .notice { margin: 5px 0px 5px 0px; padding: 10px 5px 5px 5px; background: #FFDFDF; border: 1px solid #FF0000; }
.AppMessage .notice li { margin: 0px 0px 5px 0px; background: url('http://cdn-www.dailypuppy.com/images/bullet_red.gif') no-repeat 6px 6px; padding: 0px 0px 0px 20px; font-size: 120%; font-weight: bold; font-family: Arial; }

.AppMessageInfo { background-color: #4ea5cd; border-color: #3b8eb5; }
.AppMessageError { background-color: #de4343; border-color: #c43d3d; }
.AppMessageWarning { background-color: #eaaf51; border-color: #d99a36; }
.AppMessageSuccess { background-color: #61b832; border-color: #55a12c; }
.AppMessageSuccess { background-color: #3D70A5; border-color: #FFF; }

.AppMessage span { font-weight: normal; font-family: Helvetica,Arial,sans-serif; font-size:24px; color:#fff; }

@-webkit-keyframes animate-bg { from { background-position: 0 0; } to { background-position: -80px 0; } }
@-moz-keyframes animate-bg { from { background-position: 0 0; } to { background-position: -80px 0; } }


.StatusUpdate .postBox .progress { position:relative; width:450px; border: 1px solid #ddd; padding: 1px; margin: 0px 20px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}
.StatusUpdate .postBox .bar { background-color: #0251A5; width:0%; height:20px;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}
.StatusUpdate .postBox .percent { position:absolute; display:inline-block; top:4px; left:48%; color: #fff; font-weight: bold; }
.StatusUpdate .postBox .status { width:450px; margin: 5px 20px; color: #fff; font-weight: bold; text-align: center;
    -moz-border-radius: 10px; /* FF1+ */
    -webkit-border-radius: 10px; /* Saf3+, Chrome */
    border-radius: 10px; /* Opera 10.5, IE 9 */
}

.StatusUpdate .StatusUpdateItem .FbCommentsML { margin: 5px 0px 0px 120px; }